/*
Theme Name: Monopole
Theme URI: https://monopolesydney.com.au
Author: Natacha Beaugeais @ The Building Block
Author URI: https://www.buildingblock.com.au
Template: rosa
Description: Monopole Website theme based on Rosa parent theme
*/

/*@import url("https://fonts.googleapis.com/css?family=Old+Standard+TT:400,700,400italic");*/
/*
font-family: 'Old Standard TT', serif;
*/

/*
@import url("https://fonts.googleapis.com/css?family=Open+Sans:600,700,400");
*/


.container {
    max-width: 800px !important;
}

.site-header {
    background: #fff url(/wp-content/themes/monopole/img/pebbles.svg) 0 -450px repeat-x !important;
    background-size: 100% !important;
    box-shadow: -1px 4px 10px 2px rgba(0, 0, 0, 0.04);
    -webkit-box-shadow: -1px 4px 10px 2px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: -1px 4px 10px 2px rgba(0, 0, 0, 0.04);
}

@media (min-width: 1200px) {
    .container {
        max-width: 700px !important;
    }
}

@media (min-width: 1300px) {
    .container {
        max-width: 800px !important;
    }
}

@media (min-width: 1500px) {
    .container {
        max-width: 1000px !important;
    }

    .site-header {
        background-position: 0 -350px !important;
    }
}

@media (min-width: 1700px) {
    .container {
        max-width: 1200px !important;
    }
}


@media (max-width: 992px) {
    .site-header {
        background-position: 0 0 !important;
    }
}

.site-header .container, .search__container, .site-header__container, .header--sticky .site-header__container {
    max-width: 1400px !important;
}


a.site-logo--image img {
    width: 300px;
    height: 39px;
    margin: 0 auto;
}

.site-title {
    height: 60px;
}

a.site-logo {
    padding: 0;
    vertical-align: middle;
}

.site-header .flexbox__item {
    vertical-align: top;
}


/* hide bullets nav */
.c-bully {
    display: none !important;
}

ul.nav--main {
    padding-top: 5px;
}

article.article-single footer.article__footer hr.separator {
    display: none !important;
}

.btn:not(.btn--primary), .btn--secondary, .btn--tertiary, .add-comment .add-comment__button {
    padding-left: 20px;
    padding-right: 20px;
    letter-spacing: .08em;
    background-color: transparent !important;
}

.btn:not(.btn--primary), .btn--secondary, .add-comment .add-comment__button {
    background-color: #79C9D9 !important;
}

.meta--categories .btn--secondary, .meta--categories .add-comment .add-comment__button {
    background-color: #79C9D9 !important;
    border-radius: 0;
}

.meta--categories .btn--tertiary {
    background-color: #fff !important;
}

.meta--categories .list-head:hover,
.meta--categories .list-head {
}

section.page__content {
    max-width: 1000px;
    margin: 0 auto;
}

section.page__content,
section.page__content p,
section.page__content h1,
section.page__content h2,
section.page__content h3,
section.page__content h4,
section.page__content h5,
section.page__content h6 {
    text-transform: none;
    letter-spacing: 0.05em;
    line-height: 1.5;
}

b, strong {
    font-weight: 400;
}

section.page__content p {
    margin-bottom: 30px;
}

section.page__content h1,
section.page__content h2 {
    margin: 0 0 60px 0;
    font-size: 22px;
    letter-spacing: 0.02em;
}

section.page__content h1 {
    font-size: 26px;
}

@media (max-width: 899px) {
    section.page__content h1,
    section.page__content h2 {
        margin: 0 0 40px 0;
    }
}

section.page__content h3,
section.page__content h4 {
    margin: 0 0 20px 0;
    font-size: 20px;
    letter-spacing: 0.02em;
}

section.page__content h5,
section.page__content h6 {
    margin: 0 0 20px 0;
    font-size: 16px;
    letter-spacing: 0em;
}


.grid__item a,
a.pixcode-icon-link {
    text-decoration: none !important;
}

header:not(#post-536-title) .article__headline {
    display: block !important;
}

header:not(#post-536-title) .shadow-bgd {
    display: none;
    width: 100%;
    padding: 18px 0 15px 0;
    background: URL(img/shadow4.png) center center no-repeat;
    background-size: cover;
}


@media only screen and (max-width: 899px) {
    .article__header.article__header--page {
        padding: 0;
    }
}

/*
.full-logo {
    position:absolute;
    top:50%;
    left:0;
    width: 100%;
    height: 582px;
    margin-top:-291px;
    text-align:center;
    z-index:0;
}
.full-logo img {
    width: 450px;
    height: 582px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=8, OffY=8, Color='#444')";
    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=8, OffY=8, Color='#444')";
    filter: url(#drop-shadow);
    -webkit-filter: drop-shadow(8px 8px 7px rgba(0,0,0,0.7));
    filter: drop-shadow(8px 8px 7px rgba(0,0,0,0.7));
}
@media (max-width:480px){
    .full-logo {
        height: 388px;
        margin-top: -194px;
    }
    .full-logo img {
        width: 300px;
        height: 388px;
    }
}
*/

/*h1, h2, .tabs__nav, h3, h4, h5, h6 {
    font-family: 'Open Sans', 'Source Sans Pro', Georgia, serif;
}*/

button.nav-trigger {
    display:none!important;
}

.c-hamburger {
    top: 85px;
    left: 15px;
}

body.admin-bar .c-hamburger {
    top: 122px;
}

@media only screen and (min-width: 900px) {

    .c-hamburger {
        left: 30px;
        top: 85px;
    }
    body.admin-bar .c-hamburger {
        top: 122px;
    }
}

@media screen and (min-width: 1480px) {

    .c-hamburger {
        top: 45px;
    }
    body.admin-bar .c-hamburger {
        top: 82px;
    }

}

@media screen and (min-width: 900px) and (max-width: 1160px) {

    .header--transparent .site-header {
        background-image: linear-gradient(-180deg, rgba(0, 0, 0, .5) 0%, transparent 52%);
    }

    .site-logo img {
        margin: 0 auto;
    }

    #page {
        left: 0;
    }


    .navigation--is-visible .nav-trigger {
        -webkit-transform: translate3d(84vw, -50%, 0);
        transform: translate3d(84vw, -50%, 0);
    }

    body .navigation--main, body .nav-trigger {
        transition: -webkit-transform .3s cubic-bezier(.86, 0, .07, 1);
        transition: transform .3s cubic-bezier(.86, 0, .07, 1);
    }

    body .navigation--main, body .nav-trigger {
        transition: -webkit-transform .3s cubic-bezier(.86, 0, .07, 1);
        transition: transform .3s cubic-bezier(.86, 0, .07, 1);
    }

    .navigation--is-visible .navigation--main {
        -webkit-transform: none;
        transform: none;
    }

    .navigation--main {
        position: fixed;
        z-index: 20;
        top: 0;
        bottom: 0;
        left: 0;
        overflow-y: scroll;
        width: 84vw;
        padding: 44px;
        -webkit-transform: translate3d(-84vw, 0, 0);
        transform: translate3d(-84vw, 0, 0);
        text-align: left;
        text-transform: none;
        border: 0;
        -webkit-overflow-scrolling: touch;
    }

    .navigation--main .nav--main li {
        display: list-item;
        padding: 0;
        text-align: left;
    }

    .navigation--main .nav--main li a {
        font-size: 16px;
        font-size: 1rem;
        line-height: 1.51;
        display: block;
        padding: 14px 0;
        color: #ccc;
    }

    .site-header .navigation--main .nav--main li.menu-item-has-children > a, .navigation--main .nav--main li.menu-item-language > a {
        position: relative;
    }

    .site-header .navigation--main .nav--main li.menu-item-has-children > a:before, .navigation--main .nav--main li.menu-item-language > a:before {
        position: absolute;
        z-index: -1;
        top: 3px;
        right: -5px;
        bottom: 3px;
        left: -5px;
        display: block;
        content: '';
        pointer-events: none;
        opacity: 0;
        border-radius: 4px;
        background-color: rgba(0, 0, 0, .5);
    }

    .site-header .navigation--main .nav--main li.menu-item-has-children > a:after, .navigation--main .nav--main li.menu-item-language > a:after {
        position: relative;
        top: -2px;
        display: inline-block;
        width: 8px;
        height: 8px;
        margin-left: 15px;
        content: '';
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        border-right: 2px solid #ccc;
        border-bottom: 2px solid #ccc;
    }

    .site-header .navigation--main .sub-menu {
        background: transparent !important;
    }

    .site-header .navigation--main .sub-menu {
        position: static;
        display: none;
        padding: 4px 0;
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: .5;
        border: 0;
        background: transparent;
    }

    .site-header .navigation--main .nav--main .sub-menu li a {
        padding: 10px 0;
    }
}

.mm-menu.navigation--main {
    background-color: #fff!important;
}
.mm-menu.navigation--main .nav--main li.menu-item-has-children a:before {
    background-color: transparent!important;
}
.mm-menu.navigation--main .nav--main li.menu-item-has-children > a:after, .navigation--main .nav--main li.menu-item-language > a:after {
    display:none!important;
}

@media screen and (min-width: 1161px) {
    .site-header .header--transparent .sub-menu {
        background: rgba(0, 0, 0, .7);
    }

    .site-header .menu-item-has-children:after, .menu-item-language:after {
        right: 2px;
    }

}


@media only screen and (min-width: 899px) {

    .site-header .sub-menu {
        padding-top: 12px;
        padding-bottom: 15px;
    }

    .site-header .sub-menu > li > a {
        padding-top: 6px;
        padding-bottom: 6px;
        font-size: 16px;
        letter-spacing: .05em;

    }

    .site-header .nav--main li[class*="current-menu"] > a:after {
        content: "";
        display: block;
        border-width: 1px;
    }

    .site-header  .nav--main li[class*="current-menu"] .sub-menu li > a:after {
        border-width: 0;
    }
}


@media screen and (max-width: 1160px) {

    .site-header .navigation--main {
        padding-top: 10px;
        padding-left: 30px;
        background-color: #fff;
    }


    .site-header .navigation--main .nav--items-menu {
        padding: 0 0 26px 0;
        border: 0;
    }


    .site-header .navigation--main .nav--items-menu {
        border: 0;
    }

    .navigation--main .nav--main li a {
        color: #666!important;
    }

    .navigation--main .nav--main li a:hover, .navigation--main .nav--main li a:focus {
        color: #000!important;
    }

    .site-header .navigation--main .nav--main li.menu-item-has-children > a:before, .navigation--main .nav--main li.menu-item-language > a:before {
        border-radius: 0;
        background-color: transparent;
    }

    .site-header .navigation--main .sub-menu {
        opacity: .8;
    }
}


.mm-menu.navigation--main .sub-menu {
     opacity:1!important;
}
.mm-menu.navigation--main .nav--items-menu {
    border: 0!important;
}
.mm-listview>li:not(.mm-divider):after {
    border-color:#efefef!important;
}
.mm-panels>.mm-panel:after, .mm-panels>.mm-panel:before {
    height: 0!important;
}

/*
@media screen and (max-width: 899px) {
    .site-header .navigation--main .nav--main li a:hover, .navigation--main .nav--main li a:focus {
        color: #fff;
        background-color: transparent;
    }
}*/


.site-header .sub-menu {
    background: #f5f5f5 !important;
}

.site-header .sub-menu > li > a {
    text-transform: uppercase;
}

.page__content a {
    color: #000 !important;
    border-bottom: 0 !important;
    text-decoration: underline !important;
}

.page__content a:hover, .page__content a:focus {
    color: #79C9D9 !important;
}


.page__content a.pixcode-icon-link {
    color: #ccc !important;
    border-bottom: 0 !important;
    text-decoration: none !important;
}


.pixcode--icon.square, .pixcode--icon.circle {
    background-color: #ccc;
}

.pixcode--separator.separator--line-flower {
    width: 127px !important;
    height: 10px !important;
    margin-left: auto;
    margin-right: auto;
    background: URL(img/div.svg) center center no-repeat;
    background-size: 127px 10px;
}

.pixcode--separator.separator--line-flower .line,
.pixcode--separator.separator--line-flower .arrows,
.pixcode--separator.separator--line-flower .star {
    display: none !important;
}

.headline__primary {
    text-transform: uppercase;
    font-size: 20px !important;
    line-height: 24px !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    color: #EA4E5A !important;
    word-break: normal !important;
    word-wrap: normal !important;
    white-space: wrap !important;
}

blockquote .headline__primary {
    font-size: 18px !important;
    font-weight: 700 !important;
}


header.article__header--page.full-height .article__headline {
    display: none !important;
}

body.page-id-621 header.article__header--page.full-height .article__headline,
body.home header.article__header--page.full-height .article__headline {
    display: block !important;
}

.gallery .gallery-icon img {
    width: auto !important;
}


.map__marker {
    background: #EA4E5A;
}

.map__marker:after {
    border-top-color: #EA4E5A;
}

.sidebar--footer__dark {
    color: #555;
    background-color: #efefef;
}

.sidebar--footer__dark a {
    color: #555;
}

.sidebar--footer__dark a:hover {
    color: rgba(255, 103, 92, 1) !important;
}

.site-footer.border-waves:before, .border-waves-top.border-waves-top--dark:before {
    background: none !important;
}

.footer-widget-area strong {
    font-weight: 500;
}

.copyright-text {
    font-size:18px;
}
.copyright-text a {
    color: #fff;
}

.copyright-text a:hover {
    color: #c59d5f;
}

.copyright-area svg path {
    fill: #000;
}

.copyright-area.copyright-area__dark {
    color: #fff;
    background-color: #000;
}

/* home */
body.page-id-536 #post-536-title .c-hero__wrapper {
    width: 450px;
    left: 50%;
    margin-left: -225px;
}

@media (max-width: 480px) {
    body.page-id-536 #post-536-title .c-hero__wrapper {
        width: 300px;
        margin-left: -150px;
    }
}

body.page-id-536 .headline__primary,
body.page-id-536 .headline__secondary {
    max-width: 100%;
}


header.article__header .article__headline {
    margin: 0 72px !important;
}

.headline__secondary {
    margin: 0 0 10px 0;
    padding: 0;
}

@media screen and (max-width: 900px) {

    header.article__header .article__headline {
        margin: 0 50px !important;
    }

    .headline__primary,
    .headline__secondary {
        margin: 0 0 10px 0;
    }
}

.break-words, .headline__primary, .headline__secondary {
    word-wrap: break-word;
    word-break: normal !important;
}


.heading .archive__side-title,
.page-content.archive .archive__title {
    font-size:24px;
    opacity: 1;
    letter-spacing:.05em;
}

.page-content.archive hr {
    display: none;
}


.headline__secondary {
    font-family: "kepler-std" !important;
    font-weight: 500 !important;
    font-style: italic !important;
    font-size: 32px;
    line-height: 34px !important;
    color: #fff !important;
}

@media screen and (max-width: 767px) {
    body.page-id-690 .article__headline .headline__secondary,
    body.page-id-69 .article__headline .headline__secondary,
    body.page-id-686 .article__headline .headline__secondary,
    body.page-id-37 .article__headline .headline__secondary,
    body.page-id-621 .article__headline .headline__secondary,
    body.page-id-204 .article__headline .headline__secondary {
        margin-top: 40px !important;
    }

    body.page-id-116 form {
        margin-top: 60px;
    }
}

.pixcode .headline__primary,
.pixcode .headline__secondary {
    max-width: 100%;
}

.pixcode .headline__secondary {
    margin-top: -20px;
    font-size: 24px;
    line-height: 28px !important;
    color: #bbb !important;
}


hr.pixcode--separator {
    border-bottom: 1px dotted #d8d8d8;
}

header .article__headline .headline__description p {
    margin-bottom: 10px;
}

.separator--flower {
    margin: 24px 0;
    text-indent: -99999px;
    background: URL(img/leaf_grey.svg) center no-repeat;
    background-size: 30px 18px;
}

.article--main {
    background:#fff;
}

@media only screen and (min-width: 900px) {

    .article--archive {
        display: block !important;
    }

    .article--archive:nth-child(2n+1) .article__body,
    .article--archive .article__body {
        padding: 0 40px 40px 40px;
    }

    .article--archive .article__body,
    .article--archive .article__featured-image {
        display: block;
        width: 100% !important;
    }
}

.article--archive .article__featured-image {
    margin-bottom: 24px;
}


.widget--sidebar-blog__title,
.article__header h1.article__title,
.article--archive h2.article__title {
    margin-bottom: 10px;
    font-family: 'Roboto', sans-serif !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    letter-spacing: 1px !important;
    color: #333;
}

.widget--sidebar-blog__title {
    font-size: 18px !important;
    font-weight: 500 !important;
}


.article__header h1.article__title {
    margin: 62px 0 30px 0;
}

.article--archive h2.article__title a {
    color: #333 !important;
}

.widget--sidebar-blog li {
    font-size:16px;
    line-height:22px;
}

.article--archive .article__featured-image {
    text-align: center;
}


.sidebar--main .widget {
    border-bottom: 0;
}

.widget {
    margin-bottom: 0;
    padding-bottom: 0;
}


.widget a {
    text-decoration: none;
}


.single .article__featured-image {
    margin-bottom: 0 !important;
}

.single .article__featured-image img,
.article--archive .article__featured-image img {
    max-width: 300px !important;
    margin: 0 auto;
    display: block;
}

@media only screen and (max-width: 360px) {

    .single .article__featured-image img,
    .article--archive .article__featured-image img {
        max-width: 100% !important;
    }
}

.single .article__featured-image img {
    margin: 20px 0 0 0;
}

.article__date {
    margin-bottom: 10px;
    color: #999;
    letter-spacing: 1px;
}

.page .article__content {
    padding: 75px 0;
}

/*
@media only screen and (max-width: 992px) {
    .page .article__content {
        padding-top: 0px;
    }
}
*/

.article__content p {
    margin-bottom: 20px;
}

.article__content h4 {
    margin-top: 1px;
    margin-bottom: 20px;
    font-size: 15px;
    font-style: italic;
    color: #999;
}

.article__content p a:hover {
    color: #EA4E5A !important;
    border-color: #EA4E5A !important;
}

.article__content a:not([class]) {
    color: #333 !important;
    border-width: 1px;
}

.heading .archive__side-title, .widget--sidebar__title .archive__side-title, .widget--footer__title .archive__side-title {
    font-weight: 400;
    color: #333;
    text-align:center;
}

.article--archive .article__content {
    margin: 0!important;
    padding: 0!important;
}
.article--archive .article__content h2,
.article--archive .article__content h1 {
    margin: 0 0 20px 0;
    font-size:20px;
    letter-spacing:.05em;
}

.article--archive:nth-child(2n+1) .article__body,
.article--archive.no-thumbnail .article__body,
.article--archive .article__body {
    position:relative;
    padding-bottom: 40px;
    /*background: URL(img/leaf_grey.svg) center bottom no-repeat;*/
    background-image: none;
    background-size: 30px 18px;
}

.article--archive:nth-child(2n+1) .article__body:after,
.article--archive.no-thumbnail .article__body:after,
.article--archive .article__body:after {
    width: 60px;
    height: 0px;
    content: "";
    background: #333;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -30px;
}

/*
.article__header hr,
.archive__side-title,
.article__body .read-more-button {
    display: none;
}
*/
.article__body .separator--flower {
    display: none;
}

.pagination a:hover {
    background-color: #EA4E5A;
}

#error_response {
    padding: 0;
    color: #EA4E5A;
}

h1, h2, h3, h4, h5, h6, p {
    word-break: normal !important;
    word-wrap: normal !important;
    -webkit-hyphens: none !important;
    -moz-hyphens: none !important;
    hyphens: none !important;
}


.credit {
    padding-top: 5px;
    font-size: 11px;
    letter-spacing: .5px;
}

.copyright-text a,
.credit, .credit a {
    color: #fff !important;
}

.copyright-text a:hover,
.credit a:hover {
    color: #999;
}

.nav.nav--items-social {
    margin-left: 10px;
}
.nav.nav--items-social a {
    margin-left: 10px !important;
    padding-left: 0 !important;
    width: 24px;
    font-size: 26px;
}

.icon-shopping-cart:before {
    font-size: 26px;
}

hr, .separator {
    margin: 60px 0;
}

.article__header .separator {
    margin:30px 0;
    border-width:0;
}

@media only screen and (min-width: 1160px) and (max-width: 1360px) {

    .site-header .flexbox__item {
        display:table-row!important;
    }
    .site-header .flexbox__item.branding-container {
        width:100%!important;
        text-align:center;
    }
    /*.flexbox__item.branding-container .site-header__branding{
        width:100%!important;
        margin:0 auto;
        text-align:center;
    }
    .flexbox__item.branding-container .site-header__branding h1 {
        text-align:center;
    }*/

    .navigation--main {
        float:none;
    }

    .nav.nav--items-social {

    }
}

@media (max-width: 1400px) {

    .site-header .flexbox__item .navigation--main {
        display:none!important;
    }
}


@media (max-width: 900px) {

    .headline__secondary.headline__secondary {
        margin-bottom: 20px !important;
    }

    .header--transparent .nav.nav--items-social a:before, .header--transparent .nav--items-social.author__social-links a:before, .header--transparent .nav--items-social.commentlist a:before, .header--transparent .nav--items-social.social-links-list a:before, .header--transparent .nav--items-social.sub-menu a:before, .header--transparent .nav--items-social.tabs__nav a:before, .header--transparent .nav--items-social.menu-list__items a:before, .header--transparent .nav--items-social.rsBullets a:before {
        color: #000;
    }

    .nav.nav--items-social {
        margin-left: 0;
    }
}

.nav-contactpage {
    margin-left: -8px !important;
}

.nav-contactpage.nav.nav--items-social a {
    display: block;
    color: #333 !important;
    font-size: 36px !important;
    width: 48px;
    height: 48px;
    margin-right: 4px;
    text-decoration: none;
}

.nav-contactpage.nav.nav--items-social a:before {
    color: #333 !important;
    width: 48px;
    height: 48px;
}

.nav-contactpage.nav.nav--items-social a:hover {
    opacity: .8;
}

.happyhour-logo {
    float: left;
    width: 33%;
}

.happyhour-logo img {
    width: 100%;
}

/* Events calendar */
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured .tribe-events-month-event-title {
    letter-spacing: 0.2px;
    font-weight: 700;
    font-size: 13px;
}

#tribe-events-content table.tribe-events-calendar .type-tribe_events,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
    margin: 0 !important;
    background: #EA4E5A;
}

#tribe-events-content table.tribe-events-calendar .type-tribe_events .tribe-events-month-event-title a,
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured .tribe-events-month-event-title a {
    color: #fff !important;
}

#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .tribe-events-back a, .tribe-events-back a:hover, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover {
    text-decoration: none !important;
}

.single-tribe_events .tribe-events-single-event-title,
#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title {
    font-size: 20px;
    line-height: 24px;
    color: #EA4E5A;
}

#tribe-events-content .tribe-events-tooltip h4 {
    font-style: normal;
    font-size: 16px;
    color: #EA4E5A;
}

.tribe-events-tooltip .tribe-events-event-body .tribe-event-duration {
    color: #EA4E5A;
    margin-top: 2px;
    margin-bottom: 5px;
}

#tribe-events .tribe-events-button {
    background: #999;
    color: #fff !important;
}

.tribe-events-schedule h2,
.tribe-events-schedule .tribe-events-cost {
    margin: 0;
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: .5px;
    color: #262526;
}

.tribe-events-list .tribe-events-loop .type-tribe_events,
.tribe-events-list .tribe-events-loop .tribe-event-featured {
    padding: 24px;
    background: #fff;
    border: 1px solid #e5e5e5;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-meta {
    color: #515150;
}

.tribe-events-event-meta .tribe-address .tribe-events-abbr,
.tribe-events-event-meta .tribe-address span,
.tribe-events-event-meta address.tribe-events-address .tribe-events-abbr,
.tribe-events-event-meta address.tribe-events-address span {
    padding-right: 4px;
}

.tribe-events-event-meta .tribe-address span.tribe-country-name,
.tribe-events-event-meta .tribe-address span.tribe-locality,
.tribe-events-event-meta address.tribe-events-address span.tribe-country-name,
.tribe-events-event-meta address.tribe-events-address span.tribe-locality {
    padding-right: 0;
}

.tribe-events-list .tribe-events-venue-details {
    line-height: 18px;
}

.tribe-mobile-day-heading {
    font-weight: 700;
    color: #EA4E5A;
}

.tribe-events-mobile h4,
.tribe-events-mobile h4 a {
    font-weight: 700;
    font-style: normal;
    letter-spacing: .2px;
    color: #262526;
}

.page__content a.tribe-events-read-more {
    color: #EA4E5A !important;
}

.tribe-events-event-schedule-details {
    font-weight: 700;
    margin-bottom: 5px;
}

.single-tribe_events .tribe-events-schedule .tribe-events-cost {
    font-weight: 700 !important;
}


.tribe-events-notices {
    background: #f5f5f5;
    border-radius: 0;
    border: 1px solid #EA4E5A;
    color: #EA4E5A;
}

@media (max-width: 899px) {
    #tribe-events {
        margin-top: 70px;
    }
}


.menu-list {
    max-width: 600px;
    margin: 0 auto;
}

@media (min-width: 1300px) {
    .menu-list {
        max-width: 700px;
    }
}

.menu-list__items {
    margin: 0 auto 40px auto;
}

.menu-list__item-title,
.menu-list__item-title .item_title {
    font-style: normal !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    color: #333 !important;
}

.menu-list__item-price {
    font-size: 18px;
    line-height: 1.27316;
    font-weight: 400;
}

p.menu-list__item-desc {
    margin-bottom: 5px;
    font-size: 16px;
}

.menu-list span.dots {
    height: 1px;
    color: #ccc;
    opacity: .1;
}

.navigator-panel {
    position: fixed;
    left: 0;
    top: 50%;
    margin-top: -300px;
    width: 250px;
    background-color: #e94e5a;
    background-color: rgba(233, 78, 90, .95);
    color: #fff;
    z-index: 105;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    box-shadow: -1px 4px 6px 3px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: -1px 4px 6px 3px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: -1px 4px 6px 3px rgba(0, 0, 0, 0.05);
}


.navigator-panel .siteinfo {
    padding: 40px 20px 15px 20px;
}

.navigator-panel .quicklinks {
    padding: 25px 20px 20px 20px;
    background: #79c9d9;
    border-bottom-right-radius: 8px;
}

.navigator-panel .quicklinks p {
    margin-bottom: 4px;
    text-transform: uppercase;
    color: #000;
    font-size: 13px;
    font-weight: 500;
}

.navigator-panel .quicklinks p a {
    color: #000;
    font-weight: 500;
    font-size: 13px;
}

.mapbtn,
.bookbtn {
    display: inline-block;
    border: 1px solid #ccc;
    margin: 0 auto 20px auto;
    padding: 8px 20px;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 0.02em;
    font-weight: 500;
    background: #4c4c4c;
    border-radius: 4px;
}

.mapbtn {
    margin-top: 5px;
}

.bookbtn a:hover {
    color: #fff;
}

.mapbtn a:hover {
    color: #fff;
}

.mapbtn {
    background: rgba(0, 0, 0, .2);
}

.navigator-panel .details-tab {
    display: none;
}

.navigator-panel .label,
.navigator-panel p strong {
    font-size: 15px;
    font-weight: 500;
}
.navigator-panel .label {
    margin-bottom:0!important;
}

.navigator-panel p,
.navigator-panel a {
    color: #fff;
    text-align: center;
    font-size: 14px;
}

.navigator-panel a:hover {
    color: #fff;
    opacity: .9;
}

.navigator-panel p {
    margin-bottom: 15px;
}

.navigator-panel-mob {
    display:none;
    position:fixed;
    top:5px;
    right:10px;
    z-index:115;
}

.contactbtn {
    display:none;
    position:fixed;
    width:100%;
    top:0;
    left:0;
    padding:5px 10px 5px 0;
    text-align:left;
    background:#EA4E5A;
    z-index:112;
}


#contact-details-holder {
    display:none;
    text-align: center;
    padding:0;
    width:100%;
    max-width:80%;
    height:auto;
}
@media only screen and (max-width: 767px) {
    #contact-details-holder {
        max-width: 90%;
    }
}


#contact-details-holder .siteinfo {
    padding:50px 20px 10px 20px;
}
#contact-details-holder .siteinfo p {
    margin-bottom:15px;
}
#contact-details-holder .quicklinks {
    padding: 25px 20px 20px 20px;
    background: #79c9d9;
}
#contact-details-holder .quicklinks p {
    margin-bottom:5px;
}
#contact-details-holder .quicklinks a {
    color:#fff;
}

body.admin-bar .contactbtn {
    top: 46px;
}
body.admin-bar .navigator-panel-mob {
    top: 51px;
}

.contactbtn a span {
    display:none;
}

@media only screen and (max-height: 870px) {
    .navigator-panel {
        margin-top:-200px;
    }
    .navigator-panel .siteinfo .label {
        display:none;
    }
    .navigator-panel .mapbtn {
        display:none;
    }
}

@media only screen and (min-width: 600px) {

    .contactbtn a span {
        display: inline-block;
    }
}

@media only screen and (min-width: 900px) {

    .contactbtn {
        text-align:center;
        background: rgba(0,0,0,.8);
    }

    body.admin-bar .contactbtn {
        top: 32px;
    }
    body.admin-bar .navigator-panel-mob {
        top: 37px;
    }
}

@media only screen and (max-width: 1480px) {

    .site-header {
        padding: 65px 0 15px 0!important;
    }

    .navigator-panel {
        display: none;
    }

    .contactbtn,
    .navigator-panel-mob {
        display:block;
    }

    .bookbtn,
    .mapbtn {
        margin:0;
        padding:0;
        border:0;
        background:#000;
    }
    .contactbtn a,
    .mapbtn a,
    .bookbtn a {
        display:block;
        padding:5px 15px 4px 15px;
        color:#fff;
        font-size:15px;
        font-weight:400;
        letter-spacing:.02em;
        text-transform:uppercase;
    }

    #contact-details-holder .bookbtn {
        padding:10px 25px 9px 25px;
    }

    .contactbtn a:hover,
    .mapbtn a:hover,
    .bookbtn a:hover {
        color:#fff;
    }
    .mapbtn,
    .bookbtn {
        margin:0 0 0 5px;
    }
    .mapbtn a,
    .bookbtn a {
        display: inline-block;
    }
}



.red-link {
    font-weight: 600;
    color: #999 !important;
}

.red-link:hover {
    opacity: .8;
}

#booking-policy-holder {
    padding:0;
    width: 100%;
    max-width: 80%;
    height: auto;
}
@media only screen and (max-width: 767px) {
    #booking-policy-holder {
        max-width: 90%;
    }
}

#booking-policy-holder,
#subscribe-widget-holder {
    display: none;
}

.fancybox-slide--iframe .fancybox-content {
    max-width: 800px;
    max-height: 700px;
}


.wmle_container .wmle_item_holder .wpme_image img {
    width: 100% !important;
    max-width: 300% !important;
    height: auto;
}

.wmle_container .wmle_item {
    border: 1px solid #e5e5e5;
    margin: 5px;
    padding: 20px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.wmle_container .wmle_item .wmle_post_meta {
    display: none !important;
}

.wmle_container .wmle_item .wmle_post_title {
    font-size: 18px !important;
    color: #000;
    line-height: 1.5;
    border-bottom: 0px solid #f1f1f1 !important;
    border-top: 0px solid #f1f1f1 !important;
    padding-top: 15px !important;
    padding-bottom: 5px;
    font-weight: 400 !important;
}

.wmle_container .wmle_item .wmle_post_title a {
    text-decoration: none !important;
}

.wmle_container .wmle_item .wmle_post_excerpt {
    font-size: 14px !important;
    color: #000 !important;
    padding-top: 10px;
    padding-bottom: 10px;
}

.wmle_loadmore .wmle_loadmore_btn {
    display: inline-block;
    padding: 9px 25px 7px 25px !important;
    border: 0 !important;
    margin: 5px;
    color: #fff !important;
    background: #79C9D9 !important;
    text-decoration: none !important;
    text-transform: uppercase;
}

.wmle_loadmore .wmle_loadmore_btn:hover {
    color: #fff !important;
}


/**
 * Woo styles
 */


@media only screen and (max-width: 899px) {
    article.article--page {
        padding-top: 62px;
    }
    article.product {
        padding-top: 102px;
    }
}


.product-header-separator {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    float: none;
    width: 100%;
    clear: none;
}

.woocommerce-breadcrumb {
    display: none !important;
}

h1.product_title {
    margin-bottom: 20px !important;
    text-transform: uppercase;
}

.wc-pao-addon-container {
    border-top: 0 dotted #79C9D9;
    margin: 0 0 20px 0 !important;
    padding-top: 20px;
}

.wc-pao-addon-container.wc-pao-addon-enter-voucher-amount {
    border-top: 1px dotted #79C9D9;
    padding-top: 30px;
}

.wc-pao-addon-container.wc-pao-addon-amount,
.wc-pao-addon-container.wc-pao-addon-your-name,
.wc-pao-addon-container.wc-pao-addon-recipient-name {
    border-top: 0;
    padding-top: 0;
}

.wc-pao-addon-container.wc-pao-addon-enter-voucher-amount {
    margin: 0 !important;
}

.wc-pao-addon-container.wc-pao-addon-amount {
    margin: 0 !important;
}

.wc-pao-addon-container .required {
    display: none !important;
}

.wc-pao-addon-container h3 {
    margin: 0 !important;
}

.wc-pao-addon-container p {
    margin: 0 !important;
}

.wc-pao-addon-description {
    margin: 0 0 5px 0 !important;
}

.wc-pao-addon-description p {
    margin: 10px 0 0 0 !important;
    font-style: italic;
}

.wc-pao-addon-container label {
    margin-bottom: 0;
    font-weight: 400;
}

p.wc-pao-addon-2415-amount-1,
.woocommerce form .form-row input.wc-pao-addon-custom-price {
    clear: none !important;
    display: inline !important;
    width: 100px !important;
    -moz-appearance: textfield !important;
}

p.wc-pao-addon-2415-amount-1:before {
    display: none !important;
}

.single-product .entry-summary .price span {
    font-size: 1em;
    font-weight: 400;
    color: #000 !important;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000;
    font-size: 1em;
    font-weight: 400;
    text-transform: uppercase;
}

div.product-addon-totals .wc-pao-subtotal-line {
    border-top: 1px dotted #79C9D9;
    padding: 12px 0 10px 0;
}

div.product-addon-totals {
    margin: 20px 0 40px 0;
    padding: 20px 0 0 0;
    border-top: 1px dotted #79C9D9;
    border-bottom: 1px dotted #79C9D9;
}

.product hr {
    display: none;
}

.read-more-button,
.product__badge, .woocommerce ul.products li.product .product__button, .woocommerce ul.products li.product .added_to_cart, .woocommerce ul.products li.product a.added_to_cart, .woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit {
    padding: 18px 30px 15px 30px;
    font-size: 15px !important;
    letter-spacing: .05em;
    color: #fff !important;
    background-color: rgba(0, 0, 0, .7) !important;
    text-decoration: none !important;
}
.read-more-button,
.btn--primary, .btn:not(.btn--primary):not(.btn--tertiary):hover, .btn.btn--secondary:hover, .comments_add-comment, .form-submit #comment-submit, .shop-menu-item .shop-items-number, .wpcf7-form-control.wpcf7-submit:hover, form.shipping_calculator button.button:hover, .pagination li a:hover, .pagination .nav-links .page-numbers:not(.current):hover, .pagination .nav-links .page-numbers.prev:not(.disabled):hover, .pagination .nav-links .page-numbers.next:not(.disabled):hover, .otreservations-submit:hover, .pixcode.pixcode--icon.square:hover, .pixcode.pixcode--icon.circle:hover, .menu-list__item-highlight-title, .promo-box__container, :not(.pika-today) > .pika-button:hover, .pika-table .is-selected .pika-button.pika-day, .woocommerce div.product form.cart .button:hover, .woocommerce table.shop_table div.coupon .button:hover, .woocommerce-page table.shop_table div.coupon .button:hover, .woocommerce-cart-form .actions input[name="update_cart"][disabled]:hover, .woocommerce div.cart-collaterals .wc-proceed-to-checkout .checkout-button:hover, .product__badge.on-sale, form.checkout_coupon.woocommerce-form-coupon button[name="apply_coupon"]:hover, div.woocommerce-checkout-payment button.button.alt[name="woocommerce_checkout_place_order"]:hover, .cart-count {
    background-color: #79C9D9 !important;
}

.read-more-button {
    margin-top:20px;
    border: 0;
}

.woocommerce form.woocommerce-checkout {
    max-width: 752px !important;
    margin: 0 auto !important;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: none !important;
    width: 100% !important;
    margin-bottom: 40px;
}

.woocommerce table.woocommerce-cart-form__contents td.product-name dl.variation dt, .woocommerce table.woocommerce-checkout-review-order-table tr.cart_item td.product-name dl.variation dt, .woocommerce table.shop_table small.includes_tax {
    display: none;
}

.woocommerce .woocommerce-checkout-review-order-table tr.shipping, .woocommerce .woocommerce-checkout-review-order-table tr.cart-subtotal {
    display: none !important;
}

.woocommerce .woocommerce-checkout-review-order-table tr.order-total strong,
.woocommerce .woocommerce-checkout-review-order-table td.product-total {
    font-weight: 600 !important;
}



.woocommerce-page #payment div.payment_box {
    border: 0 !important;
}
.woocommerce-checkout #payment div.payment_box {
    padding:0 !important;
}
.woocommerce-checkout #payment div.payment_box::before {
    display:none!important;
}

/**
 * bug fix - display:inline-block cause braintree cc fields to not be aligned when shipping set to on
 */
ul.payment_methods li fieldset#wc-braintree-credit-card-credit-card-form * {
    display:block!important;
}
ul.payment_methods li fieldset#wc-braintree-credit-card-credit-card-form .required {
    visibility: hidden!important;
}


section.page__content h2.woocommerce-order-details__title,
section.page__content h2.woocommerce-column__title {
    margin-bottom:10px;
}
.woocommerce .woocommerce-customer-details address {
    border:0;
    padding:0;
}

.woocommerce ul.order_details li {
    float: none;
    border: 0;
    margin: 0 0 20px 0;
    padding-right: 0;
    font-size: 16px;
}

p.msg-invoice-emailed {
    padding-top:28px;
    border-top:1px dotted #ccc;
}



/* Booking widget */

#booking-policy {
    padding: 10px 20px 60px 20px;
    text-align: center;
}

#booking-policy a {
    color: #EA4E5A;
    text-decoration: underline;
}

.bookurl {
    display: none;
}


.nav--footer a {
    font-weight: 300 !important;
    letter-spacing: .05em !important;
}


/* footer logos */

.footer-sites-wrapper {
    background-color: #252525;
}

.footer-sites {
    clear: both;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    width: 100%;
    max-width: 960px;
    padding: 25px 0 20px;
    margin: 0 auto 10px auto;
    border-top: 1px solid #666;
    color: #b38c65;
    text-transform: uppercase;
    overflow: auto;
}

.footer-sites .title {
    flex: 0 0 100%;
    margin: 20px auto 30px auto;
    color: #fff;
    text-align: center;
    letter-spacing: .05em !important;
}

.footer-sites .left {
    position: relative;
    flex: 0 0 23%;
    padding-right: 2%;
}

.footer-sites p {
    margin-bottom: 12px;
}

.footer-sites p,
.footer-sites a {
    font-size: 12px;
    line-height: 17px;
    color: #a1a1a1;
}

.footer-cirruslogo {
    height: 79px;
    margin: 19px 0 8px -4px;
}

.footer-cirruslogo img {
    width: 180px;
    height: 42px;
}

.footer-monopolelogo {
    width: 180px;
    height: 25px;
    margin: 21px 0 60px;
}

.footer-riapizzalogo {
    width: 82px;
    height: 64px;
    margin: 10px 0 32px;
}

.footer-yellowlogo {
    width: 130px;
    margin: 0 0 5px 0;
}

.footer-bentleylogo {
    height: 76px;
    margin: 22px 0 5px 0;
}

.footer-bentleylogo img {
    height: 48px;
    max-width: 200%;
}

@media (max-width: 992px) {
    .footer-sites .left {
        flex: 0 0 40%;
        padding-left: 8%;
    }
}

@media (max-width: 600px) {
    .footer-sites .left {
        flex: 0 0 90%;
        margin-bottom:10px;
        padding:0 5%;
        text-align:center;
    }

    .footer-sites .title {
        margin-bottom:10px;
    }
    .footer-cirruslogo {
        height: 50px;
    }

    .footer-yellowlogo,
    .footer-riapizzalogo {
        margin-left:auto;
        margin-right:auto;
    }
}


button[disabled], html input[disabled] {
    color: #ccc !important;
}

button[disabled]:hover, html input[disabled]:hover {
    color: #ccc !important;
    background: #999 !important;
}


@media only screen and (max-width: 992px) {
    .rsArrow {
        display:none!important;
        background: rgba(0, 0, 0, 0) !important;
    }
}



/*!
--------------------------------------
HAMBURGER STYLES
--------------------------------------
*/

.c-hamburger {
    overflow: hidden;
    position:fixed;
    padding: 0;
    width: 30px;
    height: 30px;
    z-index:110;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border-radius: 0;
    border: 0;
    cursor: pointer;
    transition: background 0.3s;
}

@media screen and (min-width:1400px){
    .c-hamburger {
        display: none;
    }
}

.c-hamburger:focus {
    outline: none;
}

.c-hamburger span {
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    height: 2px;
    background-color: #000;
    border-radius:2px;
}

.c-hamburger span::before,
.c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 2px;
    border-radius:2px;
    background-color: #000;
    content: "";
}

.c-hamburger span::before {
    top: -6px;
}

.c-hamburger span::after {
    width: 60%;
    bottom: -6px;
}


/**
 * Hamburger to "x" (htx). Takes on a hamburger shape, bars slide
 * down to center and transform into an "x".
 */
.c-hamburger--htx {
    background-color: transparent;
}

.c-hamburger--htx span {
    transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
    transition-property: top, transform;
}

.c-hamburger--htx span::after {
    transition-property: bottom, transform;
}

.c-hamburger--htx.is-active {

}

.c-hamburger--htx.is-active span {
    background: none;
}

.c-hamburger--htx.is-active span::before {
    top: 0;
    transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
    bottom: 0;
    transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
    transition-delay: 0s, 0.3s;
}



html.mm-front .mm-menu.mm-offcanvas {
    z-index: 210!important;
}

.mm-navbars-top {
    border-bottom-width: 0!important;
}

.mm-listview>li>a, .mm-listview>li>span {
    padding-left:30px!important;
    text-transform:uppercase;
    font-size:16px;
    font-weight:400;
    padding: 8px 10px 7px 20px!important;
}

.navigation--main.mm-menu .sub-menu {
    position:static;
    text-align:left;
    -webkit-transform: none;
    transform:none;
    background-color:transparent;
}
.navigation--main.mm-menu .sub-menu,
.mm-listview .mm-vertical .mm-panel, .mm-vertical .mm-listview .mm-panel {
    display: block!important;
    padding:0 0 0 20px!important;
}

.mm-menu .mm-next {
    display: none!important;
}

.mm-menu li[class*="current-menu"] > a:after {
    content: "";
    display: block;
    border-bottom: 0!important;
}


@media only screen and (max-width: 639px) {
    .wmle_container.responsive .wmle_item_holder.col2 {
        width: 100%!important;
    }
}